# this is a helper script
python-gamera.toolkits.ocr: library-package-name-for-application usr/bin/ocr4gamera
# this is primarily a Python library (like Gamera itself)
python-gamera.toolkits.ocr: application-in-library-section python usr/bin/ocr4gamera
